/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
.text-alata {
    font-family: 'Alata', sans-serif;
}
.text-white {
    color: #fff;
}
.text-center {
    text-align: center;
}
.page-header-title {
    font-size: 60px;
}
.cat-terms {
    font-size: 14px;
    color: #189ad6;
}

/* Blog Sytling */
.blog-container .et_pb_post {
    background-color: #efefef;
    box-shadow: 0 3px 0 #F3A71C !important;
    transition: 0.55s ease;
}
.blog-container .et_pb_post:hover {
    background-color: #fff;
    transform: scale(102%);
    box-shadow: 0 5px 0 #189ad6, 0 10px 20px rgba(0,0,0,0.25) !important;
}

/* Newsletter Styling */
.gdw_story_title a{
    font-size: 24px;
    font-family: 'Libre Franklin', sans-serif;
    color: #000;
    text-decoration:none;
}
.gdw_story {
    background-color: transparent;
    padding: 15px !important;
    border-bottom: 3px solid #F3A71C!important;
    margin-bottom: 15px !important;
}

/* Google Maps Styling */
.acf-map {
    width: 100%;
    height: 400px;
    border: #ccc solid 1px;
    margin: 20px 0;
}

.acf-map img {
   max-width: inherit !important;
}

.sub-menu {
    min-width: 25vw;
}
.sub-menu li a {
    min-width: 25vw;
    transition: 0.35s ease;
}
.sub-menu li a:hover {
    background-color: #189ad6 !important;
    opacity: 1 !important;
}
.et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
    left: unset !important;
    right: 0 !important;
}
.et_mobile_menu li a:hover {
    background-color:#189ad6 !important;
    opacity: 1;
}
header {
    position: sticky !important;
    top: 0 !important;
    z-index: 10000000 !important;
}

#mobile_menu2 {
    overflow: scroll !important;
    max-height: 84vh; /*edit this to match your view height*/
    }
    textarea.textarea-field:focus {
        color: #000;
    }
.delete_entries + table td a[href$=".jpeg"] {
    width: 25%;
}
.et_pb_menu .et_pb_menu__search-input {
    color: #fff !important;
}

.et_pb_gallery_image:hover .et_overlay:before {
    top: 35% !important;
}